Debian 8 Jessie 64bits

Logs

====== Attempt #1

-----> Fetching repository

Cloning into '/tmp/d20200110-6-eya9w4/input'...

-----> Setting up package repository...

-----> Starting packaging process

-----> Starting service postgres...

-----> Starting service redis...

-----> Additional environment variables

UUID=1f979292-f397-41e5-84a5-57c79251eecd

DATABASE_URL=postgres://postgres:3Q_5Hx16pQeuON1h@164.132.201.42:32932/postgres

DATABASE_HOST=164.132.201.42

DATABASE_PORT=32932

REDIS_URL=redis://164.132.201.42:32933

REDIS_HOST=164.132.201.42

REDIS_PORT=32933

HOME=/home/pkgr

-----> Reusing cache

-----> Fetching pkgr fdcef6d6bdaab4a74a061ac32a4e17b255faa93d...

-----> Starting packaging process...

-----> Installing missing build dependencies: openjdk-7-jdk, libgeos-dev, libgeos++-dev, libproj-dev, libicu-dev

-----> Fetching buildpack https://github.com/pkgr/heroku-buildpack-ruby.git at v206-1

-----> Running hook: "packaging/setup"

-----> Ruby app

-----> Compiling Ruby/Rails

###### WARNING:

Your app was upgraded to bundler 1.17.3.

Previously you had a successful deploy with bundler 1.15.2.

If you see problems related to the bundler version please refer to:

https://devcenter.heroku.com/articles/bundler-version#known-upgrade-issues

-----> Using Ruby version: ruby-2.4.3

-----> Installing dependencies using bundler 1.17.3

cp: ‘/entrypoint/cache/vendor/bundle/.’ and ‘/entrypoint/cache/vendor/bundle/.’ are the same file

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment

The git source `git://github.com/influitive/apartment.git` uses the `git` protocol, which transmits data without encryption. Disable this warning with `bundle config git.allow_insecure true`, or switch to the `https` protocol to keep your data secure.

Using rake 12.3.2

Using concurrent-ruby 1.1.5

Using i18n 0.9.5

Using minitest 5.11.3

Using thread_safe 0.3.6

Using tzinfo 1.2.5

Using activesupport 4.2.11.1

Using builder 3.2.3

Using erubis 2.7.0

Using mini_portile2 2.3.0

Using nokogiri 1.8.5

Using rails-deprecated_sanitizer 1.0.3

Using rails-dom-testing 1.0.9

Using crass 1.0.4

Using loofah 2.2.3

Using rails-html-sanitizer 1.0.4

Using actionview 4.2.11.1

Using rack 1.6.11

Using rack-test 0.6.3

Using actionpack 4.2.11.1

Using globalid 0.4.2

Using activejob 4.2.11.1

Using mime-types-data 3.2018.0812

Using mime-types 3.2.2

Using mail 2.6.6

Using actionmailer 4.2.11.1

Using actionpack-xml_parser 1.0.2

Using arel 6.0.4

Using code_string 0.0.2

Using i18n-complements 1.1.0

Using activemodel 4.2.11.1

Using activerecord 4.2.11.1

Using bundler 1.17.3

Using thor 0.19.4

Using railties 4.2.11.1

Using sprockets 3.7.2

Using sprockets-rails 3.2.1

Using rails 4.2.11.1

Using rubyzip 1.2.2

Using active_list 6.9.4

Using rgeo 0.6.0

Using rgeo-activerecord 4.0.5

Using activerecord-postgis-adapter 3.1.5

Using acts_as_list 0.9.15

Using rb-fsevent 0.10.3

Using ffi 1.10.0

Using rb-inotify 0.10.0

Using sass-listen 4.0.0

Using sass 3.7.3

Using tilt 2.0.8

Using sass-rails 5.0.7

Using agric 3.0.1

Using gyoku 1.3.1

Using akami 1.3.1

Using parallel 1.12.1

Using public_suffix 3.0.3

Using apartment 2.2.0 from git://github.com/influitive/apartment.git (at development@a4332c3)

Using connection_pool 2.2.2

Using rack-protection 2.0.3

Using redis 3.3.5

Using sidekiq 4.2.10

Using apartment-sidekiq 1.2.0

Using execjs 2.7.0

Using autoprefixer-rails 9.5.0

Using awesome_nested_set 3.1.4

Using bcrypt 3.1.12

Using rjb 1.5.5

Using rjb-loader 0.0.2

Using beardley 1.4.2

Using beardley-barcode 1.0.1

Using beardley-batik 1.0.1

Using beardley-charts 0.0.1

Using beardley-groovy 2.0.1

Using beardley-open_sans 0.0.2

Using beardley-xml 1.1.2

Using debug_inspector 0.0.3

Using binding_of_caller 0.8.0

Using sassc 2.0.1

Using bootstrap-sass 3.4.1

Using bootstrap-slider-rails 9.8.0

Using momentjs-rails 2.20.1

Using bootstrap3-datetimepicker-rails 4.17.47

Using browser 2.5.3

Using burisu-docsplit 0.7.9

Using charlock_holmes 0.7.6

Using json 1.8.6

Using rgeo-geojson 0.4.3

Using charta 0.1.9

Using climate_control 0.2.0

Using cocoon 1.2.11

Using coffee-script-source 1.12.2

Using coffee-script 2.4.1

Using coffee-rails 4.2.2

Using colored 1.2

Using dbf 3.1.2

Using deep_cloneable 2.2.2

Using orm_adapter 0.5.0

Using responders 2.4.0

Using warden 1.2.7

Using devise 4.5.0

Using devise-i18n-views 0.3.7

Using devise_invitable 1.7.4

Using unf_ext 0.0.7.5

Using unf 0.1.4

Using domain_name 0.5.20180417

Using hpricot 0.8.6

Using ekylibre-ofx-parser 1.2.2

Using enumerize 2.2.2

Using et-orbi 1.1.4

Using exception_notification 4.2.2

Using multipart-post 2.0.0

Using faraday 0.12.2

Using faraday_middleware 0.12.2

Using sax-machine 1.3.2

Using feedjira 2.1.4

Using ffaker 2.10.0

Using figaro 1.1.1

Using foreman 0.85.0

Using jquery-rails 4.3.3

Using jquery-ui-rails 6.0.1

Using formize 2.1.0

Using raabro 1.1.6

Using fugit 1.1.5

Using temple 0.8.0

Using haml 5.0.4

Using hashie 3.5.7

Using http-cookie 1.0.3

Using http_accept_language 2.1.1

Using socksify 1.7.1

Using httpi 2.4.3

Using humanize 1.8.0

Using i18n-js 3.0.11

Using iban-tools 1.1.0

Using multi_json 1.13.1

Using jbuilder 2.7.0

Using timeliness 0.3.8

Using jc-validates_timeliness 3.1.1

Using jquery-scrollto-rails 1.4.3

Using turbolinks 2.5.4

Using jquery-turbolinks 2.1.0

Using jwt 1.5.6

Using kaminari-core 1.1.1

Using kaminari-actionview 1.1.1

Using kaminari-activerecord 1.1.1

Using kaminari 1.1.1

Using kgio 2.11.2

Using libv8 3.16.14.19 (x86_64-linux)

Using luhn 1.0.2

Using net-http-digest_auth 1.4.1

Using net-http-persistent 3.0.0

Using ntlm-http 0.1.1

Using webrobots 0.1.2

Using mechanize 2.7.6

Using mimemagic 0.3.2

Using multi_xml 0.6.0

Using netrc 0.11.0

Using nori 2.6.0

Using oauth2 1.4.0

Using omniauth 1.8.1

Using omniauth-oauth2 1.5.0

Using terrapin 0.6.0

Using paperclip 5.3.0

Using paperclip-document 0.0.11

Using pg 0.20.0

Using polyglot 0.3.5

Using possibly 1.0.1

Using rack-accept 0.4.5

Using raindrops 0.19.0

Using rdoc 4.3.0

Using redis-namespace 1.6.0

Using ref 2.0.0

Using remotipart 1.4.2

Using rest-client 2.0.2

Using rgeo-shapefile 0.4.2

Using rodf 1.0.0

Using roo 2.7.1

Using rubyntlm 0.6.2

Using wasabi 3.5.0

Using savon 2.12.0

Using sdoc 0.4.2

Using sentry-raven 2.7.4

Using sepa_king 0.11.0

Using sidekiq-cron 1.0.4

Using skylight-core 2.0.2

Using skylight 2.0.2

Using sidekiq-skylight 0.2.0

Using sidekiq-unique-jobs 4.0.18

Using simple_calendar 2.3.0

Using simple_form 3.5.1

Using state_machine 1.2.0

Using therubyracer 0.12.3

Using time_diff 0.3.0

Using timecop 0.9.1

Using treetop 1.6.10

Using turnout 2.4.1

Using twitter-typeahead-rails 0.11.1

Using uglifier 4.1.18

Using unicorn 5.4.1

Using uuidtools 2.1.5

Using wannabe_bool 0.7.1

Bundle complete! 119 Gemfile dependencies, 200 gems now installed.

Gems in the groups development and test were not installed.

Bundled gems are installed into `./vendor/bundle`

Removing bundler (1.15.2)

Bundle completed (0.44s)

Cleaning up the bundler cache.

The git source `git://github.com/influitive/apartment.git` uses the `git` protocol, which transmits data without encryption. Disable this warning with `bundle config git.allow_insecure true`, or switch to the `https` protocol to keep your data secure.

-----> Installing node-v10.15.3-linux-x64

-----> Detecting rake tasks

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

/tmp/d20200110-46-128rp36/opt/ekylibre/config/initializers/apartment.rb:110: warning: already initialized constant Apartment::Adapters::PostgresqlSchemaFromSqlAdapter::PSQL_DUMP_BLACKLISTED_STATEMENTS

/tmp/d20200110-46-128rp36/opt/ekylibre/vendor/bundle/ruby/2.4.0/bundler/gems/apartment-a4332c322221/lib/apartment/adapters/postgresql_adapter.rb:108: warning: previous definition of PSQL_DUMP_BLACKLISTED_STATEMENTS was here

Asset precompilation completed (5.23s)

Cleaning assets

Running: rake assets:clean

/tmp/d20200110-46-128rp36/opt/ekylibre/config/initializers/apartment.rb:110: warning: already initialized constant Apartment::Adapters::PostgresqlSchemaFromSqlAdapter::PSQL_DUMP_BLACKLISTED_STATEMENTS

/tmp/d20200110-46-128rp36/opt/ekylibre/vendor/bundle/ruby/2.4.0/bundler/gems/apartment-a4332c322221/lib/apartment/adapters/postgresql_adapter.rb:108: warning: previous definition of PSQL_DUMP_BLACKLISTED_STATEMENTS was here

-----> Detecting rails configuration

###### WARNING:

Include 'rails_12factor' gem to enable all platform features

See https://devcenter.heroku.com/articles/rails-integration-gems for more information.

###### WARNING:

Your app was upgraded to bundler 1.17.3.

Previously you had a successful deploy with bundler 1.15.2.

If you see problems related to the bundler version please refer to:

https://devcenter.heroku.com/articles/bundler-version#known-upgrade-issues

###### WARNING:

Detecting rails configuration failed

set HEROKU_DEBUG_RAILS_RUNNER=1 to debug

-----> Running hook: "packaging/clean"

-----> Uploading packages

PACKAGE: ekylibre_2.54.0-1578661525.8c8c0dcf.jessie_amd64.deb (133.32 MiB)

-----> DONE in 171s